__State__: #IN_PROGRESS 

___Connections___: 
___Tags___: #radio_signal #wifi 
___Sources___: 
___Not proceed sources___: [wikipedia](https://en.wikipedia.org/wiki/Quadrature_amplitude_modulation)

---

### __Block__
	lorum ipsum

### __Block__
	lorum ipsum

### __Block__
	lorum ipsum